#default {
    background-image: url(/assets/images/P1011497.JPG);
    background-size: cover;
    background-attachment: fixed;
    padding-bottom: 30vh;
}

.default-title h1 {
    margin-bottom: 100px;
}

.default-container {
    display: flex;
    justify-content: center;
}
/* content boxes */
.default-content-block {
    background-color: var(--colour-mountain-devil);
    /* margin: 0 75px 150px 75px; */
    width: 50vw;
    border: 1px solid black;
    padding: 10px 75px 100px 75px;
}

.default-content-block h1 {
    margin-bottom: 30px;
}

.default-content-block h2 {
    margin: 75px 0 30px 0;
}

.default-content-block h5 {
    margin:  10px 0 4px 0;
}

.default-content-block p {
    margin-bottom: 12px;
}

/* breakpoints */
/* mobile */
@media (width <= 600px) {
    #default {
        padding-bottom: 30vh;
    }

    .about-top-section {
        padding-top: 100px;
        margin: 0 30px 0 30px;
    }

    .about-top-section h2 {
        width: 90%;
        font-size: 1.2em;
        padding: 10vh 0 20vh 0;
    }

    /* content boxes */
    .default-content-block {
        width: 100%;
        margin: 30px;
        padding: 40px;
    }

    .default-content-block h2 {
        margin: 30px 0 30px 0;
    }
}
/* foldable */
@media (600px <= width <= 900px) {
    .default-content-block {
        width: 80%;
    }
}